" Email      Print      Social  " = " Email      Print      Social  ";

" Group  " = " Group  ";

"%@ List - YummySoup!" = "%@ List - YummySoup!";

"%@ Recipe" = "%@ Recipe";

//"%A, %b %e" = "%1$A, %2$b %3$e";

//"%a, %b %e" = "%1$a, %2$b %3$e";

//"%B %e %Y" = "%1$B %2$e %3$Y";

"%d Recipes" = "%d Recipes";

"%d YummySoup! Recipes" = "%d YummySoup! Recipes";

"(%d day remaining)" = "(%d day remaining)";

"(%d days remaining)" = "(%d days remaining)";

"- Scaled to %@" = "- Scaled to %@";

"<metric>Attribution:</metric> %@" = "<metric>Attribution:</metric> %@";

"<metric>Attribution:</metric> <a href=\"%@\" target=\"_blank\">%@</a>" = "<metric>Attribution:</metric> <a href=\"%1$@\" target=\"_blank\">%2$@</a>";

"<metric>Cooking Time:</metric> %@" = "<metric>Cooking Time:</metric> %@";

"<metric>Cuisine:</metric> %@" = "<metric>Cuisine:</metric> %@";

"<metric>Difficulty:</metric> Easy" = "<metric>Difficulty:</metric> Easy";

"<metric>Difficulty:</metric> Hard" = "<metric>Difficulty:</metric> Hard";

"<metric>Difficulty:</metric> Medium" = "<metric>Difficulty:</metric> Medium";

"<metric>Imported From:</metric> <a href=\"%@\" target=\"_blank\">%@</a>" = "<metric>Imported From:</metric> <a href=\"%1$@\" target=\"_blank\">%2$@</a>";

"<metric>Inactive Prep Time:</metric> %@" = "<metric>Inactive Prep Time:</metric> %@";

"<metric>Keywords: </metric>" = "<metric>Keywords: </metric>";

"<metric>Prep Time:</metric> %@" = "<metric>Prep Time:</metric> %@";

"<metric>Yield:</metric> %@" = "<metric>Yield:</metric> %@";

"A portion of this recipe is unable to to fit within the height of this print format. Dividing large paragraphs of text into smaller ones will fix it." = "A portion of this recipe is unable to to fit within the height of this print format. Dividing large paragraphs of text into smaller ones will fix it.";

"Additional Metrics:" = "Metrics:";

"Additional Metrics:\n" = "Metrics:\n";

"Also export Private Notes." = "Also export Private Notes.";

"Also import Date Created, Date Modified, Rating, Previously Prepared and Private Notes." = "Also import Date Created, Date Modified, Rating, Previously Prepared and Private Notes.";

"Apply Selection to Remaining Updates" = "Apply Selection to Remaining Updates";

"Are you sure you want to apply Smart Measurement rules?" = "Are you sure you want to apply Smart Measurement rules?";

"Are you sure you want to delete ''%@''?" = "Are you sure you want to delete ''%@''?";

"Are you sure you want to delete the %d selected recipes?" = "Are you sure you want to delete the %d selected recipes?";

"Are you sure you want to remove ''%@'' and no longer receive updates to it?" = "Are you sure you want to remove ''%@'' and no longer receive updates to it?";

"Are you sure you want to remove ''%@'' from your grocery list?" = "Are you sure you want to remove ''%@'' from your grocery list?";

"Are you sure you want to remove the %d selected recipes and no longer receive updates to them?" = "Are you sure you want to remove the %d selected recipes and no longer receive updates to them?";

"Are you sure you want to remove the %d selected recipes from your grocery list?" = "Are you sure you want to remove the %d selected recipes from your grocery list?";

"Are you sure you would like to stop publishing ''%@''?" = "Are you sure you would like to stop publishing ''%@''?";

"Attribution" = "Attribution";

"Attribution:%@\n" = "Attribution:%@\n";

"Auto Off" = "Auto Off";

"Can't find your library" = "Can't find your library";

"Cancel" = "Cancel";

"Check to make sure you typed the address correctly." = "Check to make sure you typed the address correctly.";

"Click Here to Purchase" = "Click Here to Purchase";

"Click the YummySoup! menu and select ''Check for Updates...''" = "Click the YummySoup! menu and select ''Check for Updates...''";

"Click yes and YummySoup! will automatically be copied to you Applications folder and resisted with your license." = "Click yes and YummySoup! will automatically be copied to you Applications folder and resisted with your license.";

"Commas are not allowed in Group names at this time." = "Commas are not allowed in Group names at this time.";

"Continue to Email" = "Continue to Email";

"Continue to Print Panel" = "Continue to Print Panel";

"Cookbook" = "Cookbook";

"Cooking Time" = "Cooking Time";

"Cooking Time:%@\n" = "Cooking Time:%@\n";

"Could not log into MobileMe" = "Could not log into MobileMe";

"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

"Cuisine" = "Cuisine";

"Cuisine:%@\n" = "Cuisine:%@\n";

"Delete" = "Delete";

"Delete From Library" = "Delete From Library";

"Description" = "Description";

"Description:" = "Description:";

"Description:\n" = "Description:\n";

"Directions" = "Directions";

"Directions:" = "Directions:";

"Directions:\n" = "Directions:\n";

"Do Not Move" = "Do Not Move";

"Downloading latest version of YummySoup!" = "Downloading latest version of YummySoup!";

"easy" = "easy";

"Easy" = "Easy";

"Edit Bookmark" = "Edit Bookmark";

"Empty Selection" = "Empty Selection";

"Enter Full Screen Mode" = "Enter Full Screen Mode";

"Entire Recipe" = "Entire Recipe";

"ERROR, unable to update recipecast." = "ERROR, unable to update recipecast.";

"Exporting Recipes..." = "Exporting Recipes...";

"Feel free to rename it though!" = "Feel free to rename it though!";

"Finished Exporting." = "Finished Exporting.";

"Finished Importing." = "Finished Importing.";

"For use with 4\" x 6\" borderless photo paper" = "For use with 4\" x 6\" borderless photo paper";

"For use with unruled 4\" x 6\" index cards" = "For use with unruled 4\" x 6\" index cards";

"For use with US Letter paper" = "For use with US Letter paper";

"Full Screen" = "Full Screen";

"Generating Email..." = "Generating Email...";

"Generating Printout..." = "Generating Printout...";

"Grocery List" = "Grocery List";

"GROCERY LISTS" = "GROCERY LISTS";

"GROUPS" = "GROUPS";

"hard" = "hard";

"Hard" = "Hard";

"http://hungryseacow.com/importer/" = "http://hungryseacow.com/importer/";

"I can move myself to the Applications folder if you'd like. This will keep your %@ folder uncluttered." = "I can move myself to the Applications folder if you'd like. This will keep your %@ folder uncluttered.";

"If you choose not to do this the group name will change but the recipes that were contained in it may no longer be associated with this group." = "If you choose not to do this the group name will change but the recipes that were contained in it may no longer be associated with this group.";

"If you choose to do this later you can do so by selecting ''Import...'' from the File menu and then selecting your version one database by opening your Home folder then /Library/Application Support/YummySoup!/YummySoup!.database" = "If you choose to do this later you can do so by selecting ''Import...'' from the File menu and then selecting your version one database by opening your Home folder then /Library/Application Support/YummySoup!/YummySoup!.database";

"If your library is saved on a network share you might not be connected to it." = "If your library is saved on a network share you might not be connected to it.";

"Import" = "Import";

"Import ''%@''?" = "Import ''%@''?";

"Import Address" = "Import Address";

"Import with all details" = "Import with all details";

"Importing Recipes..." = "Importing Recipes...";

"Importing: %@" = "Importing: %@";

"Inactive Prep Time" = "Inactive Prep Time";

"Inactive Prep Time:%@\n" = "Inactive Prep Time:%@\n";

"Ingredients" = "Ingredients";

"Ingredients:" = "Ingredients:";

"Ingredients:\n" = "Ingredients:\n";

"Install Finished!" = "Install Finished!";

"Invalid Registration!" = "Invalid Registration!";

"Keywords" = "Keywords";

"Keywords:" = "Keywords:";

"LIBRARY" = "LIBRARY";

"Locate..." = "Locate...";

"Make sure your username and password are correct and try again" = "Make sure your username and password are correct and try again";

"Medium" = "Medium";

"medium" = "medium";

"Move to Applications Folder" = "Move to Applications Folder";

"Move to Applications Folder?" = "Move to Applications Folder?";

"My Library" = "My Library";

"My Recipes" = "My Recipes";

"Name" = "Name";

"Never Update" = "Never Update";

"New" = "New";

"New Bookmark" = "New Bookmark";

"New Item" = "New Item";

"No" = "No";

"Note for %@" = "Note for %@";

"Notes" = "Notes";

"Notes:" = "Notes:";

"Notes:\n" = "Notes:\n";

"OK" = "OK";

"Only 100 recipes per day are allowed." = "Only 100 recipes per day are allowed.";

"please enter a name for your new group" = "please enter a name for your new group";

"Please wait until it's finished being updated" = "Please wait until it's finished being updated";

"Prep Time" = "Prep Time";

"Prep Time:%@\n" = "Prep Time:%@\n";

"Private Notes" = "Private Notes";

"Private Notes:" = "Private Notes:";

"Publishing %@" = "Publishing %@";

"Quit" = "Quit";

"Quit and launch the Mac App Store and download the latest version.''" = "Quit and launch the Mac App Store and download the latest version.''";

"Quit anyway" = "Quit anyway";

"Recipecast" = "Recipecast";

"RECIPECASTS" = "RECIPECASTS";

"recipes" = "recipes";

"Remove From Grocery List" = "Remove From Grocery List";

"Remove From Group" = "Remove From Group";

"Reset" = "Reset";

"Search Recipes" = "Search Recipes";

"Select a default theme or ask the creator of the theme to update it." = "Select a default theme or ask the creator of the theme to update it.";

"Send me an email to find out why your license has been invalidated and if you will be granted another one. support@hungryseacow.com" = "Send me an email to find out why your license has been invalidated and if you will be granted another one. support@hungryseacow.com";

"Smart Group" = "Smart Group";

"Sorry but you can't overwrite a library that is in use." = "Sorry but you can't overwrite a library that is in use.";

"Supported formats are YummySoup! 2 two exports ''ysr'', YummySoup! 1 exports ''YummySoup!'' YummySoup! 1 databases ''database'', MacGourmet data exports ''mgourmet'', and MasterCook XML exports ''mx2''." = "Supported formats are YummySoup! 2 two exports ''ysr'', YummySoup! 1 exports ''YummySoup!'' YummySoup! 1 databases ''database'', MacGourmet data exports ''mgourmet'', and MasterCook XML exports ''mx2''.";

"The HTML template doesn't include either 'maxHeight', 'pageWidth', or 'pageHeight'" = "The HTML template doesn't include either 'maxHeight', 'pageWidth', or 'pageHeight'";

"The match ''%@'' is required to perform scaling operations and can't be edited or deleted." = "The match ''%@'' is required to perform scaling operations and can't be edited or deleted.";

"The measurement ''%@'' is required to perform scaling operations and can't be deleted." = "The measurement ''%@'' is required to perform scaling operations and can't be deleted.";

"The recipe ''%@'' has been updated. Would you like to update your copy of this recipe?" = "The recipe ''%@'' has been updated. Would you like to update your copy of this recipe?";

"The recipecast ''%@'' is no longer being published." = "The recipecast ''%@'' is no longer being published.";

"The smart measurement \"%@\" already has a match named \"%@\"." = "The smart measurement \"%1$@\" already has a match named \"%2$@\".";

"The theme you have selected is not compatible with this version of YummySoup!." = "The theme you have selected is not compatible with this version of YummySoup!.";

"This action can't be undone." = "This action can't be undone.";

"This is to prevent poor system performance." = "This is to prevent poor system performance.";

"This recipecast is busy being updated." = "This recipecast is busy being updated.";

"This theme is not configured correctly." = "This theme is not configured correctly.";

"This will also delete this group's subgroups." = "This will also delete this group's subgroups.";

"This will stop your library from receiving updates to this recipe. You can undo this by right-clicking and resetting this Recipecast." = "This will stop your library from receiving updates to this recipe. You can undo this by right-clicking and resetting this Recipecast.";

"Unable to create published recipecast." = "Unable to create published recipecast.";

"Unable to download latest version." = "Unable to download latest version.";

"Unable to find Recipecast at that address." = "Unable to find Recipecast at that address.";

"Unable to Load Preview" = "Unable to Load Preview";

"Unable to Print ''%@'' in This Format" = "Unable to Print ''%@'' in This Format";

"Unable to save changes to your library." = "Unable to save changes to your library.";

"Unarchiving and Moving to Applications Folder." = "Unarchiving and Moving to Applications Folder.";

"Uncategorized" = "Uncategorized";

"Unpublish" = "Unpublish";

"Updating %@" = "Updating %@";

"Updating %@..." = "Updating %@...";

"Users that subscribe to this recipecast will be notified that it's no longer being published." = "Users that subscribe to this recipecast will be notified that it's no longer being published.";

"Web Importer" = "Web Importer";

"Would you like to automatically install and register YummySoup!?" = "Would you like to automatically install and register YummySoup!?";

"Would you like to change the keywords of the recipes in this group to match the new group's name?" = "Would you like to change the keywords of the recipes in this group to match the new group's name?";

"Would you like to import your recipes and groups from version one?" = "Would you like to import your recipes and groups from version one?";

"Would you like to remove ''%@'' from this group and and its subgroups, or delete it from your library?" = "Would you like to remove ''%@'' from this group and and its subgroups, or delete it from your library?";

"Would you like to remove ''%@'' from this group, or delete it from your library?" = "Would you like to remove ''%@'' from this group, or delete it from your library?";

"Would you like to remove these %d recipes from this group and its subgroups, or delete them from your library?" = "Would you like to remove these %d recipes from this group and its subgroups, or delete them from your library?";

"Would you like to remove these %d recipes from this group, or delete them from your library?" = "Would you like to remove these %d recipes from this group, or delete them from your library?";

"Yes" = "Yes";

"Yield" = "Yield";

"Yield:%@\n" = "Yield:%@\n";

"You are already subscribed to this Recipecast." = "You are already subscribed to this Recipecast.";

"You can also import Date Created, Date Modified, Rating, Previously Prepared and Private Notes." = "You can also import Date Created, Date Modified, Rating, Previously Prepared and Private Notes.";

"You can manually install YummySoup! by dragging it to your Applications folder and then double-clicking the license file on your CD" = "You can manually install YummySoup! by dragging it to your Applications folder and then double-clicking the license file on your CD";

"You can't have more then one match of the same name." = "You can't have more then one match of the same name.";

"You need to upgrade to version %@ or greater to import this recipe file." = "You need to upgrade to version %@ or greater to import this recipe file.";

"You need to upgrade to version %@ to continue updating the ''%@'' Recipecast." = "You need to upgrade to version %1$@ to continue updating the ''%2$@'' Recipecast.";

"You selected the library you already have open!" = "You selected the library you already have open!";

"You should move recipes from this recipecast into your own library and delete the recipecast." = "You should move recipes from this recipecast into your own library and delete the recipecast.";

"Your copy of YummySoup! has been installed and registered. You may now eject your YummySoup! CD." = "Your copy of YummySoup! has been installed and registered. You may now eject your YummySoup! CD.";

"Your library is saved every time you save a recipe or exit the program. The most common reason for seeing this message is opening the same library from two computers at the same time. Chances are you didn't lose any information since it saves so often. Quit and relaunch." = "Your library is saved every time you save a recipe or exit the program. The most common reason for seeing this message is opening the same library from two computers at the same time. Chances are you didn't lose any information since it saves so often. Quit and relaunch.";

"Your new library has been created." = "Your new library has been created.";

"Your recipe has been scaled by a factor of: %1.1f" = "Your recipe has been scaled by a factor of: %1.1f";

"Your Registration Code has been deactivated!" = "Your Registration Code has been deactivated!";

"YummySoup! - Trial Expired" = "YummySoup! - Trial Expired";

"YummySoup! needs to relaunch to open it. After quitting relaunch." = "YummySoup! needs to relaunch to open it. After quitting relaunch.";

"Unable to print/email ingredients because none are marked Needed." = "Unable to print/email ingredients because none are marked Needed.";

"Check the ''Needed'' checkbox for any ingredients you want to include from the Consolidated list.\n\nTip: Click on the word Needed in the header to check/uncheck all items." = "Check the ''Needed'' checkbox for any ingredients you want to include from the Consolidated list.\n\nTip: Click on the word Needed in the header to check/uncheck all items.";

"YummySoup! needs to upgrade your library file in order to open it." = "YummySoup! needs to upgrade your library file in order to open it.";

"Upgrade" = "Upgrade";

"Once upgraded your library will require version %@ or greater of YummySoup!." = "Once upgraded your library will require version %@ or greater of YummySoup!.";

"For use with A4 paper" = "For use with A4 paper";

"The library ''%@'' is already open." = "The library ''%@'' is already open.";

"YummySoup! needs to relaunch to finish switching the Library file." = "YummySoup! needs to relaunch to finish switching the Library file.";

"You must relaunch manually after clicking the Quit button." = "You must relaunch manually after clicking the Quit button.";
